﻿.box-image-tooltip {
    display: inline-block;
    line-height: 1.3em;
    vertical-align: middle;
    font-size: 0;
    position: relative;
}

.box-image-tooltip .container-image-tooltip {
    max-width: 600px;
    max-height: 300px;
    border: 3px solid #2465c0;
    border-radius: 2px;
    position: absolute;
    box-sizing: content-box;
    z-index: 999;
    top: 24px;
    display: none;
}

.box-image-tooltip img {
    max-width: 600px;
    max-height: 300px;
}

.box-image-tooltip .image-tooltip__icon {
    font-size: 20px;
    line-height: 1;
    color: #2465C0;
    display: inline-block;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}

 .box-image-tooltip  .image-tooltip__icon:hover {
        color: #3880de;
    }

.image-tooltip-valign-top .container-image-tooltip{
    top: initial !important;
    bottom: 26px !important;
}

.image-tooltip-align-center .container-image-tooltip {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.image-tooltip-align-left .container-image-tooltip {
    right: 0;
}

.image-tooltip-align-right .container-image-tooltip {
    left: 0;
}
